.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 6176px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu23791
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1307px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u23791
{
	z-index: 48;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23792
{
	z-index: 49;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23784
{
	z-index: 58;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u23799
{
	z-index: 60;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u23800
{
	z-index: 62;
	background: url("../images/u23800_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23800:hover #u23800_states
{
	background: url("../images/u23800_states-r.png") no-repeat 0px 0px;
}

#u23802
{
	z-index: 71;
	background: url("../images/u23802_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23802:hover #u23802_states
{
	background: url("../images/u23802_states-r.png") no-repeat 0px 0px;
}

#u23804
{
	z-index: 74;
	background: url("../images/u23804_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u23804:hover #u23804_states
{
	background: url("../images/u23804_states-r.png") no-repeat 0px 0px;
}

#u23801
{
	z-index: 68;
	background: url("../images/u23801_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23801:hover #u23801_states
{
	background: url("../images/u23801_states-r.png") no-repeat 0px 0px;
}

#u23803
{
	z-index: 65;
	background: url("../images/u23803_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23800_states,#u23802_states,#u23804_states,#u23801_states,#u23803_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u23803:hover #u23803_states
{
	background: url("../images/u23803_states-r.png") no-repeat 0px 0px;
}

#u23777
{
	z-index: 50;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u23778
{
	z-index: 51;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23780
{
	z-index: 53;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u23778:hover,#u23780:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u23776
{
	z-index: 56;
	background: url("../images/u23776_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u23776_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u23776:hover #u23776_states
{
	background: url("../images/u23776_states-r.png") no-repeat 0px 0px;
}

#pu23868
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u23868
{
	z-index: 7;
	width: 599px;
	position: relative;
}

#u23788-5
{
	z-index: 2;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23873
{
	z-index: 9;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 890px;
}

#u23878
{
	z-index: 11;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1160px;
}

#u23883
{
	z-index: 13;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1430px;
}

#u23888
{
	z-index: 15;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2032px;
}

#u23893
{
	z-index: 17;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2302px;
}

#u23898
{
	z-index: 19;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2572px;
}

#u23903
{
	z-index: 21;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2842px;
}

#u23908
{
	z-index: 23;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3444px;
}

#u23913
{
	z-index: 25;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3714px;
}

#u23918
{
	z-index: 27;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3983px;
}

#u23923
{
	z-index: 29;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4253px;
}

#u23928
{
	z-index: 31;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4855px;
}

#u23933
{
	z-index: 33;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 5457px;
}

#u23795
{
	z-index: 35;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23798-4
{
	z-index: 36;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23797-4
{
	z-index: 40;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u23798-4_img,#u23797-4_img
{
	display: block;
	vertical-align: top;
}

#u23796-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

